[
xmin -40
ymin -40
xmax 6603
ymax 613
wordwrap 1
multiline 1
readonly 1
noselect 1
useoutlines 1
font 131
height 480
color #ffffffff
align center
leftmargin 0
rightmargin 0
indent 0
leading 40
variablename _parent._txt
]REMI A GAGNE SA FEATURE !